.body{
width: 100%;
background: linear-gradient(-45deg, #003973, #666666, #e55d87, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite; 
}
@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% { 
background-position: 100% 50%; 
}
100% { 
background-position: 0% 50%;  
}  
}
div *::selection{
background:#523f86;
color: #ffffff;
}  
.getanibtn{
background: linear-gradient(-45deg,#003973,#e55d87);
color: #fff;    
}
.applyeffects{
background: #003973;
}
.kodebtn{ 
background: #003973;
}
.icon_btns{
background: #e55d87;
}    
.apply_color1{
background: #ffd700;
}
.apply_color2{
background: hsla(34,100%,48%,1);
}
.apply_color3{
background: rgba(148,0,211,1);
}
.apply_color4{
background: rgb(103,220,221);
}
.apply_color_l2{background: linear-gradient(#6a26fc,#9e46f0);}
.apply_color_l3{background: linear-gradient(#42055c,#532355,#aa756f);}
.apply_color_l4{background: linear-gradient(#a4ee95,#d0b512,#f98457,#ea4769);}
.apply_color_l5{background: linear-gradient(#b307fd,#fdbb24,#f1c95d,#c61041,#7a6cc5);}
.apply_color_l6{background: linear-gradient(#9c33a8,#3a6481,#8f863d,#bddd82,#d39707,#e93042);}
.apply_color_l7{background: linear-gradient(#320178,#6bade8,#2f80ca,#5f55bd,#a0b9b9,#285f64,#03f724);}
.apply_color_r2{background: radial-gradient(#c666e0,#5111b1);}
.apply_color_r3{background: radial-gradient(#42055c,#532355,#aa756f);}
.apply_color_r4{background: radial-gradient(#a4ee95,#d0b512,#f98457,#ea4769);}
.apply_color_r5{background: radial-gradient(#b307fd,#fdbb24,#f1c95d,#c61041,#7a6cc5);}
.apply_color_r6{background: radial-gradient(#9c33a8,#3a6481,#8f863d,#bddd82,#d39707,#e93042);}
.apply_color_r7{background: radial-gradient(#320178,#6bade8,#2f80ca,#5f55bd,#a0b9b9,#285f64,#03f724);}
.apply_color_c2{background: conic-gradient(#c666e0,#5111b1);}
.apply_color_c3{background: conic-gradient(#42055c,#532355,#aa756f);}
.apply_color_c4{background: conic-gradient(#a4ee95,#d0b512,#f98457,#ea4769);}
.apply_color_c5{background: conic-gradient(#b307fd,#fdbb24,#f1c95d,#c61041,#7a6cc5);}
.apply_color_c6{background: conic-gradient(#9c33a8,#3a6481,#8f863d,#bddd82,#d39707,#e93042);}
.apply_color_c7{background: conic-gradient(#320178,#6bade8,#2f80ca,#5f55bd,#a0b9b9,#285f64,#03f724);}
.apply_color_lp2{background: repeating-linear-gradient(90deg, #e60588 8%, #800080 22%);}
.apply_color_lp3{background: repeating-linear-gradient(45deg, #ff0000 11%, #000000 18%, #ffffff 25%);}
.apply_color_lp4{background: repeating-linear-gradient(0deg, #ffff00 11%, #ffff00 22%, #000000 28%, #000000 10%);}
.apply_color_lp5{background: repeating-linear-gradient(9deg, #00fffb 14px, #000000 19px, #00ffe1 17px, #000000 23px, #00ffee 34px);}
.apply_color_lp6{background: repeating-linear-gradient(-47deg, #000000 75px, #00ff00 104px, #000000 74px, #ff0000 0px, #000000 137px, #ffffff 138px);}
.apply_color_lp7{background: repeating-linear-gradient(45deg, #00ffff 52px, #0000ff 45px, #ffffff 78px, #ffff00 42px, #00ff00 88px, #ff0000 100px, #000000 115px);}
.apply_color_rp2{background: repeating-radial-gradient(circle at 14% 10%, #C10FF8 46%, #21618B 79%);}
.apply_color_rp3{background: repeating-radial-gradient(circle at 81% 40%, #0040ff 17%, #000000 23%, #004cff 27%);}
.apply_color_rp4{background: repeating-radial-gradient(circle at 8% 87%, #ff0000 7%, #ffff00 14%, #ff0000 19%, #000000 28%);}
.apply_color_rp5{background: repeating-radial-gradient(circle at 50% 0%, #000000 8px, #61ffca 27px, #000000 46px, #b202e3 70px, #000000 86px);}
.apply_color_rp6{background: radial-gradient(circle at 50% 50%, #ff0000 10%, #ffffff 20%, #fbff00 30%, #000000 40%, #ffffff 50%, #000000 60%);}
.apply_color_rp7{background: repeating-radial-gradient(circle at 50% 50%, #ff9494 10%, #000000 20%, #8f69e8 30%, #000000 40%, #70eaff 50%, #000000 60%, #4dff91 70%);}
.apply_color_cp2{background: repeating-conic-gradient(from 90deg, #e60588 8% 8%, #ff0000 22% 22%);}
.apply_color_cp3{background: repeating-conic-gradient(from 45deg, #ff0000 11% 0deg, #000000 18% 10deg, #ffffff 25% 0deg);}
.apply_color_cp4{background: repeating-conic-gradient(from 0deg, #ffff00 11% 0deg, #ffff00 22% 0deg, #000000 28% 10deg, #000000 10% 10deg);}
.apply_color_cp5{background: repeating-conic-gradient(from 9deg, #00fffb 14% 0deg, #000000 19% 0deg, #00ffe1 17% 0deg, #000000 23% 0deg, #00ffee 34% 0deg);}
.apply_color_cp6{background: repeating-conic-gradient(from 60deg, #000000 73% 0deg, #00ff00 14% 0deg, #000000 74% 0deg, #ff0000 0% 0deg, #000000 37% 0deg, #ffffff 38% 0deg);}
.apply_color_cp7{background: repeating-conic-gradient(from 45deg, #00ffff 52% 0deg, #0000ff 45% 0deg, #ffffff 78% 0deg, #ffff00 42% 0deg, #00ff00 88% 0deg, #ff0000 10% 0deg, #000000 15% 0deg);}
.createpatbtn{
background: linear-gradient(-45deg,#003973,#e55d87);
color: #fff;
}  
.head-menus{top: 60px;left: 15%;}
.palette{cursor: default;}
.palette:hover{cursor: default;}
